Subject: Re: linux-next: recent rebases

From: Eric Paris <[email-masked]>
Date: Tue, 11 Dec 2012 16:58:43 -0500

On Wed, 2012-12-12 at 08:41 +1100, Stephen Rothwell wrote:
> Hi Linus,
> 
> I am not sure how much you care about this, but here is a list of the
> trees in linux-next that have been rebased in the last day (i.e. since I
> fetched the trees for next-20121211):
> 
> fsnotify: rebased to v3.6(!) to resolve a conflict.
> 	git://git.infradead.org/users/eparis/notify.git#for-next

I planned to let it sit in -next until at least next thursday before I
sent a pull request.  Thought that fit within the rules...